/*     176087 : ブランク      */
.solid_line__176087__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__176087__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__176087__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__176087__ {height:50px}
}

/*     176088 : タイトルテキスト      */
.title__176088__ {font-size:0}
.title__176088__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__176088__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__176088__.style_top p {padding-top:10px}
.title__176088__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__176088__.style_right p {padding-right:14px}
.title__176088__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__176088__.style_bottom p {padding-bottom:12px}
.title__176088__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__176088__.style_left p {padding-left:14px}
.title__176088__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__176088__.style_circle1 p {padding-left:18px}
.title__176088__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__176088__.style_circle2 p {padding-left:18px}
.title__176088__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__176088__ p {font-size:36px}
	.title__176088__.style_top p:before {width:36px}
	.title__176088__.style_right p:before {height:36px}
	.title__176088__.style_bottom p:before {width:36px}
	.title__176088__.style_left p:before {height:36px}
}

/*     176089 : 実線      */
.solid_line__176089__ {display:block;position:relative;width:100%;height:20px}
.solid_line__176089__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #8CA8D7}

.solid_line__176089__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__176089__ {height:20px}
}

/*     176090 : ブランク      */
.solid_line__176090__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__176090__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__176090__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__176090__ {height:50px}
}

/*     176091 : タイトルテキスト      */
.title__176091__ {font-size:0}
.title__176091__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__176091__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__176091__.style_top p {padding-top:10px}
.title__176091__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__176091__.style_right p {padding-right:14px}
.title__176091__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__176091__.style_bottom p {padding-bottom:12px}
.title__176091__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__176091__.style_left p {padding-left:14px}
.title__176091__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__176091__.style_circle1 p {padding-left:18px}
.title__176091__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__176091__.style_circle2 p {padding-left:18px}
.title__176091__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__176091__ p {font-size:28px}
	.title__176091__.style_top p:before {width:28px}
	.title__176091__.style_right p:before {height:28px}
	.title__176091__.style_bottom p:before {width:28px}
	.title__176091__.style_left p:before {height:28px}
}

/*     176092 : 長文テキスト      */
.textarea__176092__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__176092__ p {font-size:17px}
}

/*     176093 : ブランク      */
.solid_line__176093__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__176093__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__176093__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__176093__ {height:50px}
}

/*     176094 : ブランク      */
.solid_line__176094__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__176094__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__176094__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__176094__ {height:50px}
}

/*     176095 : タブボタン画像      */
.tab_info__176095__ {display:table;width:100%}
.tab_info__176095__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__176095__ {max-width:100%}
.img__176095__ * {box-sizing:border-box}
.img__176095__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__176095__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__176095__.on > a {background:#cd1531;}
.img__176095__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__176095__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__176095__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     176096 : タブボタン画像      */
.tab_info__176096__ {display:table;width:100%}
.tab_info__176096__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__176096__ {max-width:100%}
.img__176096__ * {box-sizing:border-box}
.img__176096__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__176096__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__176096__.on > a {background:#cd1531;}
.img__176096__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__176096__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__176096__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     176097 : タブボタン画像      */
.tab_info__176097__ {display:table;width:100%}
.tab_info__176097__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__176097__ {max-width:100%}
.img__176097__ * {box-sizing:border-box}
.img__176097__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__176097__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__176097__.on > a {background:#cd1531;}
.img__176097__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__176097__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__176097__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     176098 : タブコンテンツブロック設定      */
.block_option__176098__ {display:table;width:100%}
.block_option__176098__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#medical_tab1 {display:none;}

/*     176099 : 画像      */
.img__176099__ {max-width:100%}
.img__176099__ * {box-sizing:border-box}
.img__176099__ a {display:block;vertical-align:top}
.img__176099__ img {width:px;vertical-align:top}

/*     176100 : HTMLエディタ      */
.html__176100__ * {line-height:1.4em}

/*     176101 : 画像      */
.img__176101__ {max-width:100%}
.img__176101__ * {box-sizing:border-box}
.img__176101__ a {display:block;vertical-align:top}
.img__176101__ img {width:900px;vertical-align:top}

/*     176102 : 画像      */
.img__176102__ {max-width:100%}
.img__176102__ * {box-sizing:border-box}
.img__176102__ a {display:block;vertical-align:top}
.img__176102__ img {width:900px;vertical-align:top}

/*     176103 : 画像      */
.img__176103__ {max-width:100%}
.img__176103__ * {box-sizing:border-box}
.img__176103__ a {display:block;vertical-align:top}
.img__176103__ img {width:900px;vertical-align:top}

/*     176104 : 画像      */
.img__176104__ {max-width:100%}
.img__176104__ * {box-sizing:border-box}
.img__176104__ a {display:block;vertical-align:top}
.img__176104__ img {width:px;vertical-align:top}

/*     176105 : 長文テキスト      */
.textarea__176105__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__176105__ p {font-size:15px}
}

/*     176106 : タイトルテキスト      */
.title__176106__ {font-size:0}
.title__176106__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__176106__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__176106__.style_top p {padding-top:10px}
.title__176106__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__176106__.style_right p {padding-right:14px}
.title__176106__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__176106__.style_bottom p {padding-bottom:12px}
.title__176106__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__176106__.style_left p {padding-left:14px}
.title__176106__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__176106__.style_circle1 p {padding-left:18px}
.title__176106__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__176106__.style_circle2 p {padding-left:18px}
.title__176106__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__176106__ p {font-size:24px}
	.title__176106__.style_top p:before {width:24px}
	.title__176106__.style_right p:before {height:24px}
	.title__176106__.style_bottom p:before {width:24px}
	.title__176106__.style_left p:before {height:24px}
}

/*     176107 : ボタン      */
.button__176107__ {font-size:0}
.button__176107__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #444444;border-radius:100px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__176107__.style_line a {background:transparent;color:#444444}

@media all and (min-width:1024px){
	.button__176107__ a {font-size:20px}
}

/*     176108 : タブコンテンツブロック設定      */
.block_option__176108__ {display:table;width:100%}
.block_option__176108__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#medical_tab2 {display:none;}

/*     176109 : HTMLエディタ      */
.html__176109__ * {line-height:1.4em}

/*     176110 : 画像      */
.img__176110__ {max-width:100%}
.img__176110__ * {box-sizing:border-box}
.img__176110__ a {display:block;vertical-align:top}
.img__176110__ img {width:1000px;vertical-align:top}

/*     176111 : 画像      */
.img__176111__ {max-width:100%}
.img__176111__ * {box-sizing:border-box}
.img__176111__ a {display:block;vertical-align:top}
.img__176111__ img {width:px;vertical-align:top}

/*     176112 : 画像      */
.img__176112__ {max-width:100%}
.img__176112__ * {box-sizing:border-box}
.img__176112__ a {display:block;vertical-align:top}
.img__176112__ img {width:1000px;vertical-align:top}

/*     176113 : タイトルテキスト      */
.title__176113__ {font-size:0}
.title__176113__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__176113__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__176113__.style_top p {padding-top:10px}
.title__176113__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__176113__.style_right p {padding-right:14px}
.title__176113__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__176113__.style_bottom p {padding-bottom:12px}
.title__176113__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__176113__.style_left p {padding-left:14px}
.title__176113__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__176113__.style_circle1 p {padding-left:18px}
.title__176113__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__176113__.style_circle2 p {padding-left:18px}
.title__176113__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__176113__ p {font-size:24px}
	.title__176113__.style_top p:before {width:24px}
	.title__176113__.style_right p:before {height:24px}
	.title__176113__.style_bottom p:before {width:24px}
	.title__176113__.style_left p:before {height:24px}
}

/*     176114 : ボタン      */
.button__176114__ {font-size:0}
.button__176114__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #444444;border-radius:100px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__176114__.style_line a {background:transparent;color:#444444}

@media all and (min-width:1024px){
	.button__176114__ a {font-size:20px}
}

/*     176115 : タブコンテンツブロック設定      */
.block_option__176115__ {display:table;width:100%}
.block_option__176115__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#medical_tab3 {display:none;}

/*     176116 : 画像      */
.img__176116__ {max-width:100%}
.img__176116__ * {box-sizing:border-box}
.img__176116__ a {display:block;vertical-align:top}
.img__176116__ img {width:px;vertical-align:top}

/*     176117 : HTMLエディタ      */
.html__176117__ * {line-height:1.4em}

/*     176118 : 画像      */
.img__176118__ {max-width:100%}
.img__176118__ * {box-sizing:border-box}
.img__176118__ a {display:block;vertical-align:top}
.img__176118__ img {width:1000px;vertical-align:top}

/*     176119 : 画像      */
.img__176119__ {max-width:100%}
.img__176119__ * {box-sizing:border-box}
.img__176119__ a {display:block;vertical-align:top}
.img__176119__ img {width:1000px;vertical-align:top}

/*     176120 : タイトルテキスト      */
.title__176120__ {font-size:0}
.title__176120__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__176120__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__176120__.style_top p {padding-top:10px}
.title__176120__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__176120__.style_right p {padding-right:14px}
.title__176120__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__176120__.style_bottom p {padding-bottom:12px}
.title__176120__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__176120__.style_left p {padding-left:14px}
.title__176120__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__176120__.style_circle1 p {padding-left:18px}
.title__176120__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__176120__.style_circle2 p {padding-left:18px}
.title__176120__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__176120__ p {font-size:24px}
	.title__176120__.style_top p:before {width:24px}
	.title__176120__.style_right p:before {height:24px}
	.title__176120__.style_bottom p:before {width:24px}
	.title__176120__.style_left p:before {height:24px}
}

/*     176121 : ボタン      */
.button__176121__ {font-size:0}
.button__176121__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #444444;border-radius:100px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__176121__.style_line a {background:transparent;color:#444444}

@media all and (min-width:1024px){
	.button__176121__ a {font-size:20px}
}

